
/* Stylesheet content from assets/css3.0/arab.css in folder common */


[lang=ar] body{
    overflow-x: hidden;
}

[lang=ar] .sidebar-toggle {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}


[lang=ar] .menu-icon {
    margin: 0 0 0 14px;
}


[lang=ar] .has-submenu .menu-link:after {
    right: auto;
    left: 60px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

[lang=ar] .isSubmenu.has-submenu .menu-link:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


/*.language-btn:lang(ar), .submenu-link:lang(ar) {*/
    /*padding: 11px 56px 11px 20px;*/
/*}*/

/*[lang=ar] .language-btn, [lang=ar] .submenu-link {*/
    /*padding: 11px 56px 11px 20px;*/
/*}*/

[lang=ar] .weather-widget {
    left: 0;
    right: auto;
    border-radius: 0 18px 18px 0;
    max-width: 100px;
    direction: rtl;
}

[lang=ar] input[type=text].hero-input {
    padding: 0 28px 0 46px;

}


.weather-widget:lang(ar) {
    left: 0;
    right: auto;
    border-radius: 0 18px 18px 0;
    max-width: 100px;
    direction: rtl;
}


[lang=ar] .icon-microphone {
    left: 5px;
    right: auto;
}

[lang=ar] .backArrow {
    padding: 0 28px 0 10px;
    right: 2%;
    left: auto;
    transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg) skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    -webkit-transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg) skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);

}

[lang=ar] .request-title {
    margin: 0 4px 0;
    padding-right: 0;
    padding-left: 45px;
}

[lang=ar] .request-date {
    right: auto;
    left: 10px;
}



[lang=ar] .filterHolder {
    /*padding: 20px 20px 0 0;*/
}

[lang=ar] .filter-result {
    padding: 20px 0;
    padding-right: auto;
    padding-left: 5px;
}


[lang=ar] .search-Item .request-icon {
    width: 32px;
    height: 32px;
    display: block;
    /*margin: auto -10px auto 0 !important;*/
}

[lang=ar] .search-Item .request-body .request-title {
    padding-right: 7px;
    font-weight: 600;
    padding-left: 0;
}


[lang=ar] .azFilter ul {
    left: -3px;
    right: auto;
}



[lang=ar] .header-icon {
    left: auto;
    right: 14px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

[lang=ar] .details-header .header-icon {
    right: 40px;
    left: auto;
}


[lang=ar] .select {
    background-repeat: no-repeat;
    background-position-y: 100%;
    background-position-x: 5px;
}

[lang=ar] .next-btn img {
    transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg) skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    -webkit-transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg) skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
}

[lang=ar] .controls-holder .skip-link {
    left: 13px;
    right: auto;
}

[lang=ar] .back-space {
    transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg) skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    -webkit-transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg) skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
}

[lang=ar] .formGroup label{
    right: 5px;
    left: auto;
}

[lang=ar] .updatePhone{
    text-align: left;
    padding-right: auto;
    padding-left: 0;
}

[lang=ar] div.spot-content{
    left: -400%;
}

[lang=ar] .welcome-spot{
    float: right;
}
.
[lang=ar] .ip3, [lang=ar] .ip4, [lang=ar] .ip5, [lang=ar] .ip5{
    right: 0;
}

[lang=ar] .welcome-dots .dot-item{
    float: right;
}
[lang=ar] .sun {
    margin-right: 0;
    margin-left: 6px;
}

[lang=ar] .arrowBack{
    right: 18px;
    left: auto;
    transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg) skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    -webkit-transform: translate3d(0, 0, 0) scale3d(-1, 1, 1) skew(0deg, 0deg) skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
}

[lang=ar] .mapMic {
    left: 18px;
    right: auto;
}
[lang=ar] .text-niceBlue {
    padding-right: 0;
    padding-left: 10px;
}

[lang=ar] .help{
    padding: 10px 21px 10px 10px;
}

[lang=ar] .service-infoBody .services-list .list-link{
    text-align: right;
}

[lang=ar] .request-detailsD{
    padding-right: 30px;
}

[lang=ar] .request-detailsD:before{
    right: 30px;
    left: 0;
}
[lang=ar] .marker:before{
    left: 0;
}

[lang=ar] .ml-2{
    margin-left: 0 !important;
    margin-right: .5rem !important;
}

[lang=ar] .text-right{
    text-align: left !important;
}

[lang=ar] .text-left{
    text-align: right !important;
}

[lang=ar] .mediaUploaded {
    padding-right: 0;
    padding-left: 20px;
}

[lang=ar] .cbx span:last-child {
    padding-left: 0;
    padding-right: 8px;
}
[lang=ar] .requests-list .notification-item, [lang=ar] .requests-list .request-item {
    padding-left: 15px;
    padding-right: 10px;
}

[lang=ar] .text-holder .icon{
    margin-left: 5px;
    margin-right: 0;
}
[lang=ar] .requests-list .notification-item:after, [lang=ar] .requests-list .request-item:after {
    left: 10px;
    right: auto;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
[lang=ar] .progress-item:after{
    right: 55%;
    left: auto;
}
[lang=ar] .location-info {
    margin-right: 0;
    margin-left: 25px;
}

[lang=ar] .searchMedia .waste-list .list-link{
    padding: 15px 10px 14px 30px;
}
[lang=ar] .searchMedia .list-icon {
    margin: auto 10px auto 0;
}

[lang=ar] .searchMedia .waste-list .list-link:before {
    right: calc(100% - 25px);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
[lang=ar] .withMic a {
    left: 4px;
    right: auto;
}
[lang=ar] .voiceInner:lang(ar) {
    padding: 60px 20px 60px 70px;
}
[lang=ar] .notification-item.big-icon {
    padding: 2px 2px 3px 13px;
}
[lang=ar] .notification-date {
    left: 16px;
    right: auto;
}
[lang=ar] .mr-2 {
    margin-left: .5rem!important;
    margin-right: 0 !important;
}
[lang=ar] .btn-mapView img {
    margin-left: 5px;
    margin-right: 0;
}
[lang=ar] .dashboardDone .text-niceBlue{
    padding: 0;
}
[lang=ar] .serviceContent{
    left: 100%;
}
[lang=ar] .isServiceContent.serviceContent{
    left: 0;
}
[lang=ar] .waste-list .list-link:before {
    left: 0;
    right: auto;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
[lang=ar] .label-title:after {
    left: 19px;
    right: auto;
}
[lang=ar] .tracker-btn button.btn-service:before {
    right: -3px;
    left: auto;

}
[lang=ar] .btn-down{
    right: 20px;
    left: auto;
    margin-bottom: 40px;
    transform: rotate(180deg);
}
[lang=ar] .faqList {
    padding: 0 0 0 15px;
}
[lang=ar] .faqList .list-link:before {
    left: 15px;
    right: auto;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
[lang=ar] ul.relatedQuestions {
    padding-right: 1rem;
    padding-left: 0;
}
[lang=ar] ul.relatedQuestions li:before{
    left: auto;
    right: -15px;
}
[lang=ar] .feedbackSelect:after{
    left: 15px;
    right: auto;
}
[lang=ar] .chat .chat-history ul li.tiny-message img.profile,[lang=ar] .chat .chat-history ul li.tiny-message div {
    float: right;
}
[lang=ar] .chat .chat-history ul li.my-message img.profile,[lang=ar] .chat .chat-history ul li.my-message > div{
    float: left;
}
[lang=ar] .chat .chat-history ul li.tiny-message .message-data-time{
    left: auto;
    right: 0;
}
[lang=ar] .chat .chat-history .message:before {
    bottom: -12.5px;
    transform: scale(-1) rotateY(180deg);
    right: -1px !important;
}
[lang=ar] .chat .chat-history .message:after {
    bottom: -11px;
    transform: scale(-1) rotateY(180deg);
}
[lang=ar] .chat .chat-history .message:after,[lang=ar] .chat .chat-history .message:before{
    left: auto;
    right: 0;
}
[lang=ar] .chat .chat-history ul li.my-message .message:before {
    right: calc(100% - 16px) !important;
    transform: scaleY(1.2) rotate(180deg) !important;
}
[lang=ar] .chat .chat-history ul li.my-message .message:after {
    content: '';
    width: 0;
    position: absolute;
    height: 0;
    border-style: solid;
    border-width: 0 0 12px 16px;
    border-color: transparent transparent rgb(213, 238, 254) transparent;
    bottom: -12px;
    transform: scale(-1);
    right: calc(100% - 16px) !important;
}
[lang=ar] .chat-input{
    padding-left: 10px;
    padding-right: 0;
}
[lang=ar] .talkingTo span {
    padding-left: 0;
    padding-right: 5px;
}
[lang=ar] .no-radio .setting-Item:before {
    left: 7px;
    right: auto;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
[lang=ar] .rzslider:before {
    content: 'أ';
    left: auto;
    right: -16px;
    top: -7px;
    font-size: 20px !important;
}
[lang=ar] .rzslider:after {
    content: 'أ';
    left: -16px;
    top: -7px;
    right: auto;
    font-size: 15px !important;
}
[lang=ar] .setting-Item.withCheck {
    transform: translate3d(23px, 0, 0) scale3d(1, 1, 1) skew(0deg, 0deg) skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
}
[lang=ar] .setting-Item.ischeckShow {
    overflow: visible;
    -webkit-transition: all 0.2s cubic-bezier(0.34, 0.85, 0.49, 0.67);
    transition: all 0.2s cubic-bezier(0.34, 0.85, 0.49, 0.67);
    transform: translate3d(-10px, 0, 0) scale3d(1, 1, 1) skew(0deg, 0deg) skewX(0deg) skewY(0deg) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
}
[lang=ar] .welcome-skip{
 left: auto;
 right: 20px;
}

[lang=ar] #onboardBG1 img, [lang=ar] #onboardBG2 img, [lang=ar] #onboardBG3 img{
    transform: translate3d(-30%, 0px, 0px);
    -webkit-transform: translate3d(-30%, 0px, 0px);
    -moz-transform: translate3d(-30%, 0px, 0px);
    -o-transform: translate3d(-30%, 0px, 0px);
    -ms-transform: translate3d(-30%, 0px, 0px);
}

[lang=ar] #onboardBG4 img{
    transform: translate3d(-78, 0px, 0px);
    -webkit-transform: translate3d(-78%, 0px, 0px);
    -moz-transform: translate3d(-78%, 0px, 0px);
    -o-transform: translate3d(-78%, 0px, 0px);
    -ms-transform: translate3d(-78%, 0px, 0px);
}
[lang=ar] #onboardBG5 img{
    transform: translate3d(-60, 0px, 0px);
    -webkit-transform: translate3d(-60%, 0px, 0px);
    -moz-transform: translate3d(-60%, 0px, 0px);
    -o-transform: translate3d(-60%, 0px, 0px);
    -ms-transform: translate3d(-60%, 0px, 0px);
}

/*maps location*/
[lang=ar] .gmnoprint {
    left: auto !important;
    right: 5px;
}
[lang=ar] .gm-style .gm-style-iw {
    left: 0px !important;
}
/* IOS */
@supports (-webkit-overflow-scrolling: touch) {
[lang=ar] .filterHolder{
    padding: 40px 20px 0 20px;
}
}
/* IOS */
[lang=ar] #onboardBG3 {

    position: absolute;
    right: -350%;
}

[lang=ar] .welcome-skip.skipHide {
    left: auto;
    right: -170px;
}


